Raw Package Information

Package: gpgv
Architecture: amd64
Version: 2.2.27-3ubuntu2.1
Multi-Arch: foreign
Priority: important
Build-Essential: yes
Section: utils
Source: gnupg2
Origin: Ubuntu
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 324
Depends: libbz2-1.0, libc6 (>= 2.34), libgcrypt20 (>= 1.9.0), libgpg-error0 (>= 1.42), zlib1g (>= 1:1.1.4)
Suggests: gnupg
Breaks: gnupg2 (<< 2.0.21-2), gpgv2 (<< 2.1.11-7+exp1), python-debian (<< 0.1.29)
Replaces: gnupg2 (<< 2.0.21-2), gpgv2 (<< 2.1.11-7+exp1)
Filename: pool/main/g/gnupg2/gpgv_2.2.27-3ubuntu2.1_amd64.deb
Size: 136798
MD5sum: bd779ec0f9cafe0c137f5fc5f2bc0aa9
SHA1: c68abae1fd9173fcb643462a868d7233dd4ed2c1
SHA256: 63710841a2816ba3bd9e7400939a21366f795e093c0bdcc78b79cc00f75ad732
SHA512: 3b3f8d7acc3454dfcb33c1ea830be9e3e61ed8b8e36772934da40e265db2e6de5c43413aa36e0b47c6246c386ed1a62c836ebaefb9f046aebab17008bfe7f95d
Homepage: https://www.gnupg.org/
Description: GNU privacy guard - signature verification tool
Task: minimal, server-minimal
Description-md5: 4ea8f4f4d6a0a387a4a3aeba3e6cc888